GEDCOM_to_MySQL2 Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 29048
Class: Input Validation Error
CVE: CVE-2008-6655
Remote: Yes
Local: No
Published: May 05 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: ZoRLu
Vulnerable: GEDCOM_to_MySQL2 GEDCOM_to_MySQL2 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus